# Copyright (C) 2019 Webinane
# This file is distributed under the This theme or plugin is comprised of two parts. (1) the PHP code and integrated HTML are licensed under the General Public License (GPL). You will find a copy of the GPL in the same directory as this text file. (2) All other parts, but not limited to the CSS code, images, and design are licensed according to the license purchased from Envato.  Read more about licensing here: http://themeforest.net/licenses.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Inventive\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/deeds2\n"
"POT-Creation-Date: 2024-05-21 16:08+0500\n"
"PO-Revision-Date: 2020-06-09 17:39+0500\n"
"Last-Translator: Muhibbur <muhibbur@gmail.com>\n"
"Language-Team: Themekalia <themekalia@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.4.2\n"
"X-Domain: deeds2\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-KeywordsList: esc_html_e;esc_attr_e;_e;esc_html__;esc_attr__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:33 ../single-project.php:37 ../single-service.php:51
#: ../templates/footer/footer_v11.php:24 ../templates/footer/footer_v15.php:46
#: ../templates/footer/footer_v16.php:29 ../templates/footer/footer_v18.php:53
#: ../templates/footer/footer_v2.php:39 ../templates/footer/footer_v2.php:48
#: ../templates/footer/footer_v4.php:31 ../templates/footer/footer_v5.php:23
#: ../templates/footer/footer_v6.php:24 ../templates/footer/footer_v7.php:51
#: ../templates/footer/footer_v9.php:21
#: ../templates/header/default-header.php:61
#: ../templates/header/default-header.php:86
#: ../templates/header/default-header.php:107
#: ../templates/header/default-header.php:119
#: ../templates/header/header_v10.php:28 ../templates/header/header_v10.php:68
#: ../templates/header/header_v11.php:65 ../templates/header/header_v11.php:103
#: ../templates/header/header_v12.php:61 ../templates/header/header_v12.php:107
#: ../templates/header/header_v13.php:29 ../templates/header/header_v13.php:76
#: ../templates/header/header_v14.php:31 ../templates/header/header_v14.php:72
#: ../templates/header/header_v15.php:58 ../templates/header/header_v15.php:100
#: ../templates/header/header_v16.php:62 ../templates/header/header_v16.php:100
#: ../templates/header/header_v17.php:29 ../templates/header/header_v17.php:61
#: ../templates/header/header_v17.php:78 ../templates/header/header_v17.php:97
#: ../templates/header/header_v18.php:29 ../templates/header/header_v18.php:50
#: ../templates/header/header_v18.php:90 ../templates/header/header_v18.php:98
#: ../templates/header/header_v2.php:52 ../templates/header/header_v2.php:73
#: ../templates/header/header_v2.php:93 ../templates/header/header_v2.php:101
#: ../templates/header/header_v3.php:27 ../templates/header/header_v3.php:30
#: ../templates/header/header_v3.php:61 ../templates/header/header_v3.php:81
#: ../templates/header/header_v3.php:99 ../templates/header/header_v3.php:107
#: ../templates/header/header_v4.php:27 ../templates/header/header_v4.php:40
#: ../templates/header/header_v4.php:61 ../templates/header/header_v4.php:74
#: ../templates/header/header_v4.php:89 ../templates/header/header_v4.php:97
#: ../templates/header/header_v4.php:110 ../templates/header/header_v5.php:28
#: ../templates/header/header_v5.php:38 ../templates/header/header_v5.php:42
#: ../templates/header/header_v5.php:48 ../templates/header/header_v5.php:62
#: ../templates/header/header_v5.php:98 ../templates/header/header_v5.php:106
#: ../templates/header/header_v6.php:27 ../templates/header/header_v6.php:60
#: ../templates/header/header_v6.php:81 ../templates/header/header_v6.php:84
#: ../templates/header/header_v6.php:97 ../templates/header/header_v6.php:105
#: ../templates/header/header_v6.php:108 ../templates/header/header_v7.php:27
#: ../templates/header/header_v7.php:37 ../templates/header/header_v7.php:55
#: ../templates/header/header_v7.php:88 ../templates/header/header_v8.php:27
#: ../templates/header/header_v8.php:31 ../templates/header/header_v8.php:40
#: ../templates/header/header_v8.php:65 ../templates/header/header_v8.php:85
#: ../templates/header/header_v8.php:90 ../templates/header/header_v8.php:106
#: ../templates/header/header_v8.php:113 ../templates/header/header_v8.php:118
#: ../templates/header/header_v9.php:49 ../templates/header/header_v9.php:52
#: ../templates/header/header_v9.php:82 ../templates/header/header_v9.php:85
msgid "Awesome Image"
msgstr ""

#: ../404.php:41
msgid "Something Went Wrong, Try Later."
msgstr ""

#: ../404.php:48
msgid ""
"Try refining your search or use the navigation below to <br>return to the "
"main home page."
msgstr ""

#: ../404.php:58 ../includes/resource/options/404_setting.php:85
msgid "Back to Home Page"
msgstr ""

#: ../comments.php:55
msgid "Comment navigation"
msgstr ""

#: ../comments.php:58
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:61
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:68
msgid "Comments are closed."
msgstr ""

#: ../demo-import/class-merlin.php:455
msgid "Something went wrong. Please refresh the page and try again!"
msgstr ""

#: ../demo-import/class-merlin.php:601
msgid "Please define default parameters in the form of an array."
msgstr ""

#: ../demo-import/class-merlin.php:606
msgid "Please define an SVG icon filename."
msgstr ""

#: ../demo-import/class-merlin.php:715
msgid "Welcome"
msgstr ""

#: ../demo-import/class-merlin.php:722
msgid "Requirements"
msgstr ""

#: ../demo-import/class-merlin.php:726
msgid "Child"
msgstr ""

#: ../demo-import/class-merlin.php:732
msgid "License"
msgstr ""

#: ../demo-import/class-merlin.php:740
msgid "Plugins"
msgstr ""

#: ../demo-import/class-merlin.php:748 ../demo-import/class-merlin.php:2097
msgid "Content"
msgstr ""

#: ../demo-import/class-merlin.php:754
msgid "Ready"
msgstr ""

#: ../demo-import/class-merlin.php:859 ../demo-import/class-merlin.php:967
msgid "The welcome step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:872
msgid "System Health Check"
msgstr ""

#: ../demo-import/class-merlin.php:1061
msgid "The license activation step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:1131
msgid "The child theme installation step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:1219
#: ../includes/library/class-tgm-plugin-activation.php:2360
msgid "Required"
msgstr ""

#: ../demo-import/class-merlin.php:1220
msgid "req"
msgstr ""

#: ../demo-import/class-merlin.php:1260
msgid "The plugin installation step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:1306
msgid "Select Demo"
msgstr ""

#: ../demo-import/class-merlin.php:1344
msgid "The content import step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:1424
msgid "The final step has been displayed"
msgstr ""

#: ../demo-import/class-merlin.php:1501
msgid "The existing child theme was activated"
msgstr ""

#: ../demo-import/class-merlin.php:1518
msgid "The newly generated child theme was activated"
msgstr ""

#: ../demo-import/class-merlin.php:1539
msgid ""
"Yikes! The theme activation failed. Please try again or contact support."
msgstr ""

#: ../demo-import/class-merlin.php:1548
msgid "Please add your license key before attempting to activate one."
msgstr ""

#: ../demo-import/class-merlin.php:1561
msgid "The license activation was performed with the following results"
msgstr ""

#: ../demo-import/class-merlin.php:1607 ../demo-import/class-merlin.php:1648
msgid "An error occurred, please try again."
msgstr ""

#: ../demo-import/class-merlin.php:1620
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../demo-import/class-merlin.php:1626
msgid "Your license key has been disabled."
msgstr ""

#: ../demo-import/class-merlin.php:1630
msgid ""
"This appears to be an invalid license key. Please try again or contact "
"support."
msgstr ""

#: ../demo-import/class-merlin.php:1635
msgid "Your license is not active for this URL."
msgstr ""

#: ../demo-import/class-merlin.php:1640
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../demo-import/class-merlin.php:1644
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../demo-import/class-merlin.php:1738
msgid "The child theme functions.php content was generated"
msgstr ""

#: ../demo-import/class-merlin.php:1769
msgid "The child theme style.css content was generated"
msgstr ""

#: ../demo-import/class-merlin.php:1803
msgid ""
"The child theme screenshot was copied to the child theme, with the following "
"result"
msgstr ""

#: ../demo-import/class-merlin.php:1805
msgid "The child theme screenshot was not generated, because of these results"
msgstr ""

#: ../demo-import/class-merlin.php:1834
msgid "Activating"
msgstr ""

#: ../demo-import/class-merlin.php:1850
msgid "Updating"
msgstr ""

#: ../demo-import/class-merlin.php:1866 ../demo-import/class-merlin.php:1882
#: ../demo-import/class-merlin.php:2100 ../demo-import/class-merlin.php:2113
#: ../demo-import/class-merlin.php:2126 ../demo-import/class-merlin.php:2139
#: ../demo-import/class-merlin.php:2152 ../demo-import/class-merlin.php:2165
#: ../demo-import/class-merlin.php:2209
msgid "Installing"
msgstr ""

#: ../demo-import/class-merlin.php:1874
msgid "A plugin with the following data will be processed"
msgstr ""

#: ../demo-import/class-merlin.php:1886
msgid "A plugin with the following data was processed"
msgstr ""

#: ../demo-import/class-merlin.php:1895 ../demo-import/class-merlin.php:2101
#: ../demo-import/class-merlin.php:2114 ../demo-import/class-merlin.php:2127
#: ../demo-import/class-merlin.php:2140 ../demo-import/class-merlin.php:2153
#: ../demo-import/class-merlin.php:2166
msgid "Success"
msgstr ""

#: ../demo-import/class-merlin.php:1918
msgid ""
"The content importer AJAX call failed to start, because of incorrect data"
msgstr ""

#: ../demo-import/class-merlin.php:1923
msgid "Invalid content!"
msgstr ""

#: ../demo-import/class-merlin.php:1934
msgid "The content import AJAX call will be executed with this import data"
msgstr ""

#: ../demo-import/class-merlin.php:1976
msgid "The content import AJAX call failed with this passed data"
msgstr ""

#: ../demo-import/class-merlin.php:1987
msgid "Error"
msgstr ""

#: ../demo-import/class-merlin.php:2001
msgid ""
"The content importer AJAX call for retrieving total content import items "
"failed to start, because of incorrect data."
msgstr ""

#: ../demo-import/class-merlin.php:2006
msgid "Invalid data!"
msgstr ""

#: ../demo-import/class-merlin.php:2098
msgid "Demo content data."
msgstr ""

#: ../demo-import/class-merlin.php:2099 ../demo-import/class-merlin.php:2112
#: ../demo-import/class-merlin.php:2125 ../demo-import/class-merlin.php:2138
#: ../demo-import/class-merlin.php:2151 ../demo-import/class-merlin.php:2164
msgid "Pending"
msgstr ""

#: ../demo-import/class-merlin.php:2110
msgid "Widgets"
msgstr ""

#: ../demo-import/class-merlin.php:2111
msgid "Sample widgets data."
msgstr ""

#: ../demo-import/class-merlin.php:2123
msgid "Revolution Slider"
msgstr ""

#: ../demo-import/class-merlin.php:2124
msgid "Sample Revolution sliders data."
msgstr ""

#: ../demo-import/class-merlin.php:2136
msgid "Options"
msgstr ""

#: ../demo-import/class-merlin.php:2137
msgid "Sample theme options data."
msgstr ""

#: ../demo-import/class-merlin.php:2149
msgid "Redux Options"
msgstr ""

#: ../demo-import/class-merlin.php:2150
msgid "Redux framework options."
msgstr ""

#: ../demo-import/class-merlin.php:2162
msgid "After import setup"
msgstr ""

#: ../demo-import/class-merlin.php:2163
msgid "After import setup."
msgstr ""

#: ../demo-import/class-merlin.php:2193
msgid "The revolution slider import was executed"
msgstr ""

#: ../demo-import/class-merlin.php:2230
msgid "The home page was set"
msgstr ""

#: ../demo-import/class-merlin.php:2240
msgid "The blog page was set"
msgstr ""

#: ../demo-import/class-merlin.php:2255
msgid "The Hello world post status was set to draft"
msgstr ""

#: ../demo-import/class-merlin.php:2279
msgid ""
"This predefined demo import does not have the name parameter: "
"import_file_name"
msgstr ""

#: ../demo-import/importer/WXRImporter.php:949
#: ../demo-import/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:949
#, php-format
msgid "Failed to import term: %s - %s"
msgstr ""

#: ../demo-import/importer/WXRImporter.php:2323
#: ../demo-import/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2324
msgid "Starting remapping of featured images"
msgstr ""

#: ../demo-import/importer/WXRImporter.php:2332
#: ../demo-import/vendor/proteusthemes/wp-content-importer-v2/src/WXRImporter.php:2333
#, php-format
msgid "Remapping featured image ID %d to new ID %d for post ID %d"
msgstr ""

#: ../demo-import/includes/class-merlin-customizer-importer.php:57
#, php-format
msgid "Error: The customizer import file is missing! File path: %s"
msgstr ""

#: ../demo-import/includes/class-merlin-customizer-importer.php:70
msgid ""
"Error: The customizer import file does not have any content in it. Please "
"make sure to use the correct customizer import file."
msgstr ""

#: ../demo-import/includes/class-merlin-customizer-importer.php:80
msgid ""
"Error: The customizer import file is not in a correct format. Please make "
"sure to use the correct customizer import file."
msgstr ""

#: ../demo-import/includes/class-merlin-customizer-importer.php:86
msgid ""
"Error: The customizer import file is not suitable for current theme. You can "
"only import customizer settings for the same theme or a child theme."
msgstr ""

#: ../demo-import/includes/class-merlin-widget-importer.php:328
msgid "No results for widget import!"
msgstr ""

#: ../demo-import/merlin-config.php:63
msgid "Theme Kalia Import"
msgstr ""

#: ../demo-import/merlin-config.php:66
#, php-format
msgid "%1$s%2$s Themes &lsaquo; Theme Setup: %3$s%4$s"
msgstr ""

#: ../demo-import/merlin-config.php:67
msgid "Return to the dashboard"
msgstr ""

#: ../demo-import/merlin-config.php:68
msgid "Disable this wizard"
msgstr ""

#: ../demo-import/merlin-config.php:70
msgid "Skip"
msgstr ""

#: ../demo-import/merlin-config.php:71
msgid "Next"
msgstr ""

#: ../demo-import/merlin-config.php:72
msgid "Start"
msgstr ""

#: ../demo-import/merlin-config.php:73
#: ../includes/classes/bootstrap_walker.php:680
msgid "Cancel"
msgstr ""

#: ../demo-import/merlin-config.php:74 ../demo-import/merlin-config.php:75
#: ../demo-import/merlin-config.php:76
#: ../includes/library/class-tgm-plugin-activation.php:2804
msgid "Install"
msgstr ""

#: ../demo-import/merlin-config.php:77
msgid "Import"
msgstr ""

#: ../demo-import/merlin-config.php:78
#: ../includes/library/class-tgm-plugin-activation.php:2813
msgid "Activate"
msgstr ""

#: ../demo-import/merlin-config.php:79
msgid "Later"
msgstr ""

#: ../demo-import/merlin-config.php:82
#, php-format
msgid "Activate %s"
msgstr ""

#: ../demo-import/merlin-config.php:84
#, php-format
msgid "%s is Activated"
msgstr ""

#: ../demo-import/merlin-config.php:86
msgid "Enter your license key to enable remote updates and theme support."
msgstr ""

#: ../demo-import/merlin-config.php:87
msgid "License key"
msgstr ""

#: ../demo-import/merlin-config.php:88
msgid "The theme is already registered, so you can go to the next step!"
msgstr ""

#: ../demo-import/merlin-config.php:89
msgid "Your theme is activated! Remote updates and theme support are enabled."
msgstr ""

#: ../demo-import/merlin-config.php:90
msgid "Need help?"
msgstr ""

#: ../demo-import/merlin-config.php:93
#, php-format
msgid "Welcome to %s"
msgstr ""

#: ../demo-import/merlin-config.php:94
msgid "Hi. Welcome back"
msgstr ""

#: ../demo-import/merlin-config.php:95
msgid ""
"This wizard will set up your theme, install plugins, and import content. It "
"is optional & should take only a few minutes."
msgstr ""

#: ../demo-import/merlin-config.php:96
msgid ""
"You may have already run this theme setup wizard. If you would like to "
"proceed anyway, click on the \"Start\" button below."
msgstr ""

#: ../demo-import/merlin-config.php:98
msgid "Install Child Theme"
msgstr ""

#: ../demo-import/merlin-config.php:99
msgid "You're good to go!"
msgstr ""

#: ../demo-import/merlin-config.php:100
msgid ""
"Let's build & activate a child theme so you may easily make theme changes."
msgstr ""

#: ../demo-import/merlin-config.php:101
msgid ""
"Your child theme has already been installed and is now activated, if it "
"wasn't already."
msgstr ""

#: ../demo-import/merlin-config.php:102
msgid "Learn about child themes"
msgstr ""

#: ../demo-import/merlin-config.php:103
msgid ""
"Awesome. Your child theme has already been installed and is now activated."
msgstr ""

#: ../demo-import/merlin-config.php:104
msgid "Awesome. Your child theme has been created and is now activated."
msgstr ""

#: ../demo-import/merlin-config.php:106
#: ../includes/library/class-tgm-plugin-activation.php:340
msgid "Install Plugins"
msgstr ""

#: ../demo-import/merlin-config.php:107
msgid "You're up to speed!"
msgstr ""

#: ../demo-import/merlin-config.php:108
msgid ""
"Let's install some essential WordPress plugins to get your site up to speed."
msgstr ""

#: ../demo-import/merlin-config.php:109
msgid ""
"The required WordPress plugins are all installed and up to date. Press "
"\"Next\" to continue the setup wizard."
msgstr ""

#: ../demo-import/merlin-config.php:110 ../demo-import/merlin-config.php:114
msgid "Advanced"
msgstr ""

#: ../demo-import/merlin-config.php:112
msgid "Import Content"
msgstr ""

#: ../demo-import/merlin-config.php:113
msgid ""
"Let's import content to your website, to help you get familiar with the "
"theme."
msgstr ""

#: ../demo-import/merlin-config.php:116
msgid "All done. Have fun!"
msgstr ""

#: ../demo-import/merlin-config.php:119
#, php-format
msgid "Your theme has been all set up. Enjoy your new theme by %s."
msgstr ""

#: ../demo-import/merlin-config.php:120
msgid "Extras"
msgstr ""

#: ../demo-import/merlin-config.php:121
msgid "View your website"
msgstr ""

#: ../demo-import/merlin-config.php:122
msgid "5 Star For Project Inventive"
msgstr ""

#: ../demo-import/merlin-config.php:123
msgid "Get Inventive Theme Support"
msgstr ""

#: ../demo-import/merlin-filters.php:89
msgid "Main Demo"
msgstr ""

#: ../demo-import/merlin-filters.php:100
msgid ""
"After you import this demo, you will have to setup the slider separately."
msgstr ""

#: ../functions.php:85
msgid "Main Menu"
msgstr ""

#: ../functions.php:86
msgid "Left Main Menu"
msgstr ""

#: ../functions.php:87
msgid "Right Main Menu"
msgstr ""

#: ../functions.php:88
msgid "Header Menu"
msgstr ""

#: ../functions.php:89
msgid "Footer Menu"
msgstr ""

#: ../functions.php:150
msgid "Default Sidebar"
msgstr ""

#: ../functions.php:152 ../functions.php:315 ../functions.php:324
#: ../functions.php:333
msgid "Widgets in this area will be shown on the right-hand side."
msgstr ""

#: ../functions.php:159
msgid "Footer Widget"
msgstr ""

#: ../functions.php:161 ../functions.php:171 ../functions.php:180
#: ../functions.php:189 ../functions.php:198 ../functions.php:207
#: ../functions.php:216 ../functions.php:225 ../functions.php:234
#: ../functions.php:243 ../functions.php:252 ../functions.php:261
#: ../functions.php:270 ../functions.php:279 ../functions.php:288
#: ../functions.php:297 ../functions.php:306
msgid "Widgets in this area will be shown in Footer Area."
msgstr ""

#: ../functions.php:169
msgid "Footer Widget Two"
msgstr ""

#: ../functions.php:178
msgid "Footer Widget Three"
msgstr ""

#: ../functions.php:187
msgid "Footer Widget Four"
msgstr ""

#: ../functions.php:196
msgid "Footer Widget Five"
msgstr ""

#: ../functions.php:205
msgid "Footer Widget Six"
msgstr ""

#: ../functions.php:214
msgid "Footer Widget Seven"
msgstr ""

#: ../functions.php:223
msgid "Footer Widget Eight"
msgstr ""

#: ../functions.php:232
msgid "Footer Widget Nine"
msgstr ""

#: ../functions.php:241
msgid "Footer Widget Ten"
msgstr ""

#: ../functions.php:250
msgid "Footer Widget Eleven"
msgstr ""

#: ../functions.php:259
msgid "Footer Widget Twelve"
msgstr ""

#: ../functions.php:268
msgid "Footer Widget Thirteen"
msgstr ""

#: ../functions.php:277
msgid "Footer Widget Fourteen"
msgstr ""

#: ../functions.php:286
msgid "Footer Widget Fifteen"
msgstr ""

#: ../functions.php:295
msgid "Footer Widget Seventeen"
msgstr ""

#: ../functions.php:304
msgid "Footer Widget Eighteen"
msgstr ""

#: ../functions.php:313
msgid "Service Listing"
msgstr ""

#: ../functions.php:322
msgid "Shop Widgets"
msgstr ""

#: ../functions.php:331
msgid "Blog Listing"
msgstr ""

#: ../functions.php:380
msgid "strong yellow"
msgstr ""

#: ../functions.php:385
msgid "strong white"
msgstr ""

#: ../functions.php:390
msgid "light black"
msgstr ""

#: ../functions.php:395
msgid "very light gray"
msgstr ""

#: ../functions.php:400
msgid "very dark black"
msgstr ""

#: ../functions.php:408
msgid "Small"
msgstr ""

#: ../functions.php:413
msgid "Normal"
msgstr ""

#: ../functions.php:418
msgid "Large"
msgstr ""

#: ../functions.php:423
msgid "Huge"
msgstr ""

#: ../header-coming-soon.php:53 ../header.php:45
msgid "x"
msgstr ""

#: ../includes/classes/ajax.php:59 ../includes/classes/ajax.php:111
msgid "Load More"
msgstr ""

#: ../includes/classes/ajax.php:66 ../includes/classes/ajax.php:70
#: ../includes/classes/ajax.php:117
msgid "No More Post"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:240
msgid "All"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:271
msgid "Mega Menu Settings For Options Headers:"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:271
msgid "(Only for Main Menu)"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:275
msgid "Mega Menu Settings"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:283
msgid "Enable The Mega Menu?"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:285
msgid "Disable"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:288
msgid "Posts - Vertical Sub-Categories Filter"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:289
msgid "Posts - Horizontal Sub-Categories Filter"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:292
msgid "Mega Menu Columns"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:301
msgid "Posts Count"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:310
msgid "Number of Mega Menu Columns"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:323
#: ../includes/resource/options/archive_setting.php:56
#: ../includes/resource/options/author_setting.php:56
#: ../includes/resource/options/blog_setting.php:56
#: ../includes/resource/options/category_setting.php:56
#: ../includes/resource/options/footer_setting.php:939
#: ../includes/resource/options/search_setting.php:56
#: ../includes/resource/options/tag_setting.php:56
msgid "Background Image"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:326
msgid "Upload"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:331
msgid "Background Repeat"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:333
msgid "No Repeat"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:334
msgid "Repeat"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:335
msgid "Repeat X"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:336
msgid "Repeat Y"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:343
msgid "Background Position X"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:345
msgid "Right"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:346
#: ../includes/classes/bootstrap_walker.php:357
msgid "Center"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:347
msgid "Left"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:354
msgid "Background Position Y"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:356
msgid "Top"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:358
msgid "Bottom"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:365
msgid "Min Height"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:372
msgid "Max Width"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:379
msgid "Padding Left"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:385
msgid "Padding Right"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:392
msgid "Hide Mega Menu headings?"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:546
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:550
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:563
msgid "sub item"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:577
msgid "Move up"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:589
msgid "Move down"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:592
msgid "Edit menu item"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:592
msgid "Edit"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:601
msgid "URL"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:608
msgid "Navigation Label"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:614
msgid "Title Attribute"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:621
msgid "Open link in a new tab"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:626
msgid "CSS Classes (optional)"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:632
msgid "Link Relationship (XFN)"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:638
msgid "Description"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:640
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: ../includes/classes/bootstrap_walker.php:650
msgid "Move"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:651
msgid "Up one"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:652
msgid "Down one"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:655
msgid "To the top"
msgstr ""

#: ../includes/classes/bootstrap_walker.php:680
msgid "Remove"
msgstr ""

#: ../includes/classes/options.php:47 ../includes/classes/options.php:48
msgid "INVENTIVE Options"
msgstr ""

#: ../includes/classes/options.php:239
msgid "Theme Information 1"
msgstr ""

#: ../includes/classes/options.php:240 ../includes/classes/options.php:245
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../includes/classes/options.php:244
msgid "Theme Information 2"
msgstr ""

#: ../includes/classes/options.php:251
msgid "This is the sidebar content, HTML is allowed."
msgstr ""

#: ../includes/classes/visual-composer.php:228
msgid "Yes"
msgstr ""

#: ../includes/functions/functions.php:55
msgid "No class found"
msgstr ""

#: ../includes/functions/functions.php:132
msgid "inventive Plugin"
msgstr ""

#: ../includes/functions/functions.php:140
msgid "Contact Form 7"
msgstr ""

#: ../includes/functions/functions.php:145
#: ../includes/resource/options/404_setting.php:15
#: ../includes/resource/options/archive_setting.php:15
#: ../includes/resource/options/author_setting.php:15
#: ../includes/resource/options/blog_setting.php:15
#: ../includes/resource/options/category_setting.php:15
#: ../includes/resource/options/footer_setting.php:15
#: ../includes/resource/options/headers_setting.php:14
#: ../includes/resource/options/search_setting.php:15
#: ../includes/resource/options/single_post_setting.php:15
#: ../includes/resource/options/tag_setting.php:15
msgid "Elementor"
msgstr ""

#: ../includes/functions/functions.php:150
msgid "Mailchimp for WordPress"
msgstr ""

#: ../includes/functions/functions.php:155
msgid "Woocommerce"
msgstr ""

#: ../includes/functions/functions.php:184
msgid "INVENTIVE"
msgstr ""

#: ../includes/functions/functions.php:199
#: ../includes/functions/functions.php:201
msgid "logo"
msgstr ""

#: ../includes/functions/functions.php:318
msgid "Home"
msgstr ""

#: ../includes/functions/functions.php:358
#: ../includes/functions/functions.php:361
#: ../includes/functions/functions.php:364
#: ../includes/functions/functions.php:367
#: ../includes/functions/functions.php:415
#: ../includes/functions/functions.php:417
#: ../includes/functions/functions.php:419
#: ../includes/functions/functions.php:421
msgid "Archive for "
msgstr ""

#: ../includes/functions/functions.php:370
#: ../includes/functions/functions.php:423
msgid "Search Results for "
msgstr ""

#: ../includes/functions/functions.php:373
msgid "404 - Not Found"
msgstr ""

#: ../includes/functions/functions.php:385
msgid "Search results for &ldquo;"
msgstr ""

#: ../includes/functions/functions.php:411
msgid "Home Page "
msgstr ""

#: ../includes/functions/functions.php:425
msgid "404 Page Not Found"
msgstr ""

#: ../includes/functions/functions.php:501
msgid "Name"
msgstr ""

#: ../includes/functions/functions.php:502
msgid "Email"
msgstr ""

#: ../includes/functions/functions.php:505
#, php-format
msgid "%s"
msgstr ""

#: ../includes/functions/functions.php:517
msgid "Type Comment here"
msgstr ""

#: ../includes/functions/functions.php:521
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: ../includes/functions/functions.php:527
msgid "Logged in as"
msgstr ""

#: ../includes/functions/functions.php:527
msgid "Log out?"
msgstr ""

#: ../includes/functions/functions.php:530
#, php-format
msgid "Logged in as %s. Edit your profile."
msgstr ""

#: ../includes/functions/functions.php:542
msgid "Leave A Comment"
msgstr ""

#: ../includes/functions/functions.php:543
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../includes/functions/functions.php:548
msgid "Cancel reply"
msgstr ""

#: ../includes/functions/functions.php:549
msgid "Post a Comment"
msgstr ""

#: ../includes/functions/functions.php:836
msgid "Icomoon"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:339
msgid "Install Required Plugins"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:342
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:344
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:345
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:398
#: ../includes/library/class-tgm-plugin-activation.php:908
#: ../includes/library/class-tgm-plugin-activation.php:2620
#: ../includes/library/class-tgm-plugin-activation.php:3669
msgid "Return to the Dashboard"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:399
#: ../includes/library/class-tgm-plugin-activation.php:3249
msgid "Plugin activated successfully."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:400
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:402
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:404
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:406
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:407
msgid "Dismiss this notice"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:408
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:409
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:601
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:602
msgid "Update Required"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:1015
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:1015
#: ../includes/library/class-tgm-plugin-activation.php:1018
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:1018
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2363
msgid "Recommended"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2379
msgid "WordPress Repository"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2382
msgid "External Source"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2385
msgid "Pre-Packaged"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2402
msgid "Not Installed"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2406
msgid "Installed But Not Activated"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2408
msgid "Active"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2414
msgid "Required Update not Available"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2417
msgid "Requires Update"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2420
msgid "Update recommended"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2577
msgid "Installed version:"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2585
msgid "Minimum required version:"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2597
msgid "Available version:"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2620
msgid "No plugins to install, update or activate."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2634
msgid "Plugin"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2635
msgid "Source"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2636
msgid "Type"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2640
msgid "Version"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2641
msgid "Status"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2690
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2695
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2701
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2771
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2810
msgid "Update"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2847
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2849
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2890
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2892
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:2998
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3024
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3248
msgid "Plugin activation failed."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3588
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3591
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3593
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3597
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3599
#: ../includes/library/class-tgm-plugin-activation.php:3607
#, php-format
msgid "%1$s done."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3600
msgid "All installations and activations have been completed."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3602
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3605
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3608
msgid "All installations have been completed."
msgstr ""

#: ../includes/library/class-tgm-plugin-activation.php:3610
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/resource/options/404_setting.php:4
msgid "404 Page Settings"
msgstr ""

#: ../includes/resource/options/404_setting.php:12
msgid "404 Source Type"
msgstr ""

#: ../includes/resource/options/404_setting.php:14
#: ../includes/resource/options/archive_setting.php:14
#: ../includes/resource/options/author_setting.php:14
#: ../includes/resource/options/blog_setting.php:14
#: ../includes/resource/options/category_setting.php:14
#: ../includes/resource/options/footer_setting.php:14
#: ../includes/resource/options/headers_setting.php:13
#: ../includes/resource/options/search_setting.php:14
#: ../includes/resource/options/single_post_setting.php:14
#: ../includes/resource/options/tag_setting.php:14
msgid "Default"
msgstr ""

#: ../includes/resource/options/404_setting.php:32
msgid "404 Default"
msgstr ""

#: ../includes/resource/options/404_setting.php:41
#: ../includes/resource/options/404_setting.php:92
msgid "404 Page Feature List"
msgstr ""

#: ../includes/resource/options/404_setting.php:42
#: ../includes/resource/options/404_setting.php:93
msgid "Enter 404 page feature list that you want to show."
msgstr ""

#: ../includes/resource/options/404_setting.php:48
msgid "404 Error Image"
msgstr ""

#: ../includes/resource/options/404_setting.php:49
msgid "Insert Error image"
msgstr ""

#: ../includes/resource/options/404_setting.php:56
msgid "404 Icon Image"
msgstr ""

#: ../includes/resource/options/404_setting.php:57
#: ../includes/resource/options/footer_setting.php:948
msgid "Insert Icon image"
msgstr ""

#: ../includes/resource/options/404_setting.php:64
msgid "404 Page Title"
msgstr ""

#: ../includes/resource/options/404_setting.php:65
msgid "Enter 404 page title that you want to show."
msgstr ""

#: ../includes/resource/options/404_setting.php:70
msgid "404 Page Description"
msgstr ""

#: ../includes/resource/options/404_setting.php:71
msgid "Enter 404 page description that you want to show."
msgstr ""

#: ../includes/resource/options/404_setting.php:76
msgid "Show Button"
msgstr ""

#: ../includes/resource/options/404_setting.php:77
msgid "Enable to show back to home button."
msgstr ""

#: ../includes/resource/options/404_setting.php:83
msgid "Button Label"
msgstr ""

#: ../includes/resource/options/404_setting.php:84
msgid "Enter back to home button label that you want to show."
msgstr ""

#: ../includes/resource/options/archive_setting.php:4
msgid "Archive Page Settings"
msgstr ""

#: ../includes/resource/options/archive_setting.php:12
msgid "Archive Source Type"
msgstr ""

#: ../includes/resource/options/archive_setting.php:34
msgid "Archive Default"
msgstr ""

#: ../includes/resource/options/archive_setting.php:41
#: ../includes/resource/options/author_setting.php:41
#: ../includes/resource/options/blog_setting.php:41
#: ../includes/resource/options/category_setting.php:41
#: ../includes/resource/options/search_setting.php:41
#: ../includes/resource/options/tag_setting.php:41
msgid "Show Banner"
msgstr ""

#: ../includes/resource/options/archive_setting.php:42
#: ../includes/resource/options/author_setting.php:42
#: ../includes/resource/options/blog_setting.php:42
#: ../includes/resource/options/category_setting.php:42
#: ../includes/resource/options/search_setting.php:42
#: ../includes/resource/options/tag_setting.php:42
msgid "Enable to show banner on blog"
msgstr ""

#: ../includes/resource/options/archive_setting.php:48
msgid "Banner Section Description"
msgstr ""

#: ../includes/resource/options/archive_setting.php:49
msgid "Enter the Description to show in banner section"
msgstr ""

#: ../includes/resource/options/archive_setting.php:57
#: ../includes/resource/options/author_setting.php:57
#: ../includes/resource/options/blog_setting.php:57
#: ../includes/resource/options/category_setting.php:57
#: ../includes/resource/options/search_setting.php:57
#: ../includes/resource/options/tag_setting.php:57
msgid "Insert background image for banner"
msgstr ""

#: ../includes/resource/options/archive_setting.php:67
#: ../includes/resource/options/author_setting.php:67
#: ../includes/resource/options/blog_setting.php:65
#: ../includes/resource/options/category_setting.php:65
#: ../includes/resource/options/search_setting.php:67
#: ../includes/resource/options/tag_setting.php:67
msgid "Layout"
msgstr ""

#: ../includes/resource/options/archive_setting.php:68
#: ../includes/resource/options/author_setting.php:68
#: ../includes/resource/options/blog_setting.php:66
#: ../includes/resource/options/category_setting.php:66
#: ../includes/resource/options/search_setting.php:68
#: ../includes/resource/options/tag_setting.php:68
msgid "Select main content and sidebar alignment."
msgstr ""

#: ../includes/resource/options/archive_setting.php:72
#: ../includes/resource/options/author_setting.php:72
#: ../includes/resource/options/blog_setting.php:70
#: ../includes/resource/options/category_setting.php:70
#: ../includes/resource/options/search_setting.php:72
#: ../includes/resource/options/tag_setting.php:72
msgid "2 Column Left"
msgstr ""

#: ../includes/resource/options/archive_setting.php:76
#: ../includes/resource/options/author_setting.php:76
#: ../includes/resource/options/blog_setting.php:74
#: ../includes/resource/options/category_setting.php:74
#: ../includes/resource/options/search_setting.php:76
#: ../includes/resource/options/tag_setting.php:76
msgid "1 Column"
msgstr ""

#: ../includes/resource/options/archive_setting.php:80
#: ../includes/resource/options/author_setting.php:80
#: ../includes/resource/options/blog_setting.php:78
#: ../includes/resource/options/category_setting.php:78
#: ../includes/resource/options/search_setting.php:80
#: ../includes/resource/options/tag_setting.php:80
msgid "2 Column Right"
msgstr ""

#: ../includes/resource/options/archive_setting.php:91
#: ../includes/resource/options/author_setting.php:91
#: ../includes/resource/options/blog_setting.php:89
#: ../includes/resource/options/category_setting.php:89
#: ../includes/resource/options/search_setting.php:91
#: ../includes/resource/options/tag_setting.php:91
msgid "Sidebar"
msgstr ""

#: ../includes/resource/options/archive_setting.php:92
#: ../includes/resource/options/author_setting.php:92
#: ../includes/resource/options/blog_setting.php:90
#: ../includes/resource/options/category_setting.php:90
#: ../includes/resource/options/search_setting.php:92
#: ../includes/resource/options/tag_setting.php:92
msgid "Select sidebar to show at blog listing page"
msgstr ""

#: ../includes/resource/options/author_setting.php:4
msgid "Author Page Settings"
msgstr ""

#: ../includes/resource/options/author_setting.php:12
msgid "Author Source Type"
msgstr ""

#: ../includes/resource/options/author_setting.php:34
msgid "Author Default"
msgstr ""

#: ../includes/resource/options/author_setting.php:48
#: ../includes/resource/options/blog_setting.php:48
#: ../includes/resource/options/category_setting.php:48
#: ../includes/resource/options/search_setting.php:48
#: ../includes/resource/options/tag_setting.php:48
msgid "Banner Section Title"
msgstr ""

#: ../includes/resource/options/author_setting.php:49
#: ../includes/resource/options/blog_setting.php:49
#: ../includes/resource/options/category_setting.php:49
#: ../includes/resource/options/search_setting.php:49
#: ../includes/resource/options/tag_setting.php:49
msgid "Enter the title to show in banner section"
msgstr ""

#: ../includes/resource/options/blog_setting.php:4
msgid "Blog Page Settings"
msgstr ""

#: ../includes/resource/options/blog_setting.php:12
msgid "Blog Source Type"
msgstr ""

#: ../includes/resource/options/blog_setting.php:34
msgid "Blog Default"
msgstr ""

#: ../includes/resource/options/blog_setting.php:99
msgid "Show Post Comments"
msgstr ""

#: ../includes/resource/options/blog_setting.php:100
msgid "Enable to show post comments on posts listing"
msgstr ""

#: ../includes/resource/options/blog_setting.php:107
#: ../includes/resource/options/single_post_setting.php:37
msgid "Show Author"
msgstr ""

#: ../includes/resource/options/blog_setting.php:108
msgid "Enable to show author on posts listing"
msgstr ""

#: ../includes/resource/options/blog_setting.php:114
msgid "Show Post Date"
msgstr ""

#: ../includes/resource/options/blog_setting.php:115
msgid "Enable to show post data on posts listing"
msgstr ""

#: ../includes/resource/options/body_font_setting.php:5
msgid "Body Font Settings"
msgstr ""

#: ../includes/resource/options/body_font_setting.php:13
msgid "Use Body,Paragraph Custom Font"
msgstr ""

#: ../includes/resource/options/body_font_setting.php:14
msgid "Enable to customize the theme body,p tag font"
msgstr ""

#: ../includes/resource/options/body_font_setting.php:19
msgid "Body Font Typography"
msgstr ""

#: ../includes/resource/options/body_font_setting.php:24
msgid "Apply options to customize the body,paragraph font for the theme"
msgstr ""

#: ../includes/resource/options/category_setting.php:4
msgid "Category Page Settings"
msgstr ""

#: ../includes/resource/options/category_setting.php:12
msgid "Category Source Type"
msgstr ""

#: ../includes/resource/options/category_setting.php:34
msgid "Category Default"
msgstr ""

#: ../includes/resource/options/custom_fonts_setting.php:6
msgid "Custom Font Settings"
msgstr ""

#: ../includes/resource/options/custom_fonts_setting.php:21
msgid ""
"Please upload your desire font file in *.ttf,  *.otf, *.eot, *.woff format"
msgstr ""

#: ../includes/resource/options/footer_setting.php:4
msgid "Footer Setting"
msgstr ""

#: ../includes/resource/options/footer_setting.php:12
msgid "Footer Source Type"
msgstr ""

#: ../includes/resource/options/footer_setting.php:34
msgid "Footer Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:40
#: ../includes/resource/options/footer_setting.php:41
msgid "Choose Footer Styles"
msgstr ""

#: ../includes/resource/options/footer_setting.php:45
msgid "Footer Style 1"
msgstr ""

#: ../includes/resource/options/footer_setting.php:49
msgid "Footer Style 2"
msgstr ""

#: ../includes/resource/options/footer_setting.php:53
msgid "Footer Style 3"
msgstr ""

#: ../includes/resource/options/footer_setting.php:57
msgid "Footer Style 4"
msgstr ""

#: ../includes/resource/options/footer_setting.php:61
msgid "Footer Style 5"
msgstr ""

#: ../includes/resource/options/footer_setting.php:65
msgid "Footer Style 6"
msgstr ""

#: ../includes/resource/options/footer_setting.php:69
msgid "Footer Style 7"
msgstr ""

#: ../includes/resource/options/footer_setting.php:73
msgid "Footer Style 8"
msgstr ""

#: ../includes/resource/options/footer_setting.php:77
msgid "Footer Style 9"
msgstr ""

#: ../includes/resource/options/footer_setting.php:81
msgid "Footer Style 10"
msgstr ""

#: ../includes/resource/options/footer_setting.php:85
msgid "Footer Style 11"
msgstr ""

#: ../includes/resource/options/footer_setting.php:89
msgid "Footer Style 12"
msgstr ""

#: ../includes/resource/options/footer_setting.php:93
msgid "Footer Style 13"
msgstr ""

#: ../includes/resource/options/footer_setting.php:97
msgid "Footer Style 14"
msgstr ""

#: ../includes/resource/options/footer_setting.php:101
msgid "Footer Style 15"
msgstr ""

#: ../includes/resource/options/footer_setting.php:105
msgid "Footer Style 16"
msgstr ""

#: ../includes/resource/options/footer_setting.php:109
msgid "Footer Style 17"
msgstr ""

#: ../includes/resource/options/footer_setting.php:113
msgid "Footer Style 18"
msgstr ""

#: ../includes/resource/options/footer_setting.php:117
msgid "Footer Style 19"
msgstr ""

#: ../includes/resource/options/footer_setting.php:133
msgid "Footer Style One Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:140
#: ../includes/resource/options/footer_setting.php:473
#: ../includes/resource/options/footer_setting.php:860
#: ../includes/resource/options/footer_setting.php:973
#: ../includes/resource/options/footer_setting.php:1196
msgid "Enable Newsletter Section"
msgstr ""

#: ../includes/resource/options/footer_setting.php:149
#: ../includes/resource/options/footer_setting.php:852
msgid "Newsletter Shape BG Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:150
#: ../includes/resource/options/footer_setting.php:853
msgid "Insert newsletter bg image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:181
#: ../includes/resource/options/footer_setting.php:271
#: ../includes/resource/options/footer_setting.php:333
#: ../includes/resource/options/footer_setting.php:383
#: ../includes/resource/options/footer_setting.php:448
#: ../includes/resource/options/footer_setting.php:505
#: ../includes/resource/options/footer_setting.php:547
#: ../includes/resource/options/footer_setting.php:581
#: ../includes/resource/options/footer_setting.php:606
#: ../includes/resource/options/footer_setting.php:696
#: ../includes/resource/options/footer_setting.php:770
#: ../includes/resource/options/footer_setting.php:794
#: ../includes/resource/options/footer_setting.php:827
#: ../includes/resource/options/footer_setting.php:906
#: ../includes/resource/options/footer_setting.php:1064
#: ../includes/resource/options/footer_setting.php:1172
#: ../includes/resource/options/footer_setting.php:1223
#: ../includes/resource/options/footer_setting.php:1267
msgid "Enable Bottom Footer"
msgstr ""

#: ../includes/resource/options/footer_setting.php:198
msgid "Footer Style Two Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:205
msgid "Enable Become a Partner Section"
msgstr ""

#: ../includes/resource/options/footer_setting.php:226
#: ../includes/resource/options/footer_setting.php:247
#: ../includes/resource/options/footer_setting.php:947
msgid "Icon Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:227
#: ../includes/resource/options/footer_setting.php:248
msgid "Insert icon image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:264
msgid "Footer Style Three Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:289
msgid "Footer Style Four Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:297
msgid "Footer Shape BG Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:304
#: ../includes/resource/options/footer_setting.php:1097
msgid "Enable Footer Top Section"
msgstr ""

#: ../includes/resource/options/footer_setting.php:313
#: ../includes/resource/options/footer_setting.php:361
#: ../includes/resource/options/footer_setting.php:514
#: ../includes/resource/options/footer_setting.php:573
#: ../includes/resource/options/footer_setting.php:670
msgid "Footer Logo Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:314
#: ../includes/resource/options/footer_setting.php:362
#: ../includes/resource/options/footer_setting.php:515
#: ../includes/resource/options/footer_setting.php:574
#: ../includes/resource/options/footer_setting.php:671
msgid "Insert footer logo image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:345
msgid "Footer Style Five Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:352
msgid "Enable Footer Logo"
msgstr ""

#: ../includes/resource/options/footer_setting.php:369
msgid "Enable Footer Slide Text"
msgstr ""

#: ../includes/resource/options/footer_setting.php:401
msgid "Footer Style Six Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:408
#: ../includes/resource/options/footer_setting.php:661
#: ../includes/resource/options/footer_setting.php:720
msgid "Enable Footer Top"
msgstr ""

#: ../includes/resource/options/footer_setting.php:415
msgid "Enable Footer Left Description"
msgstr ""

#: ../includes/resource/options/footer_setting.php:428
#: ../includes/resource/options/footer_setting.php:993
msgid "Enable Footer Contact Info"
msgstr ""

#: ../includes/resource/options/footer_setting.php:466
msgid "Footer Style Seven Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:528
msgid "Enable Footer Social Media"
msgstr ""

#: ../includes/resource/options/footer_setting.php:540
msgid "Footer Style Eight Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:565
msgid "Footer Style Nine Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:599
msgid "Footer Style Ten Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:654
msgid "Footer Style Eleven Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:713
msgid "Footer Style Twelve Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:787
msgid "Footer Style Thirteen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:811
msgid "Footer Style Fourteen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:819
msgid "Footer Shape Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:820
msgid "Insert footer shape image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:844
msgid "Footer Style Fifteen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:886
msgid "Author Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:887
msgid "Insert Author image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:923
msgid "Footer Style Sixteen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:930
msgid "Enable Left Section"
msgstr ""

#: ../includes/resource/options/footer_setting.php:940
msgid "Insert background image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1043
msgid "Enable Footer Menu Section"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1090
msgid "Footer Style Seventeen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1189
msgid "Footer Style Eighteen Settings"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1231
msgid "Logo Image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1232
msgid "Insert Logo image"
msgstr ""

#: ../includes/resource/options/footer_setting.php:1260
msgid "Footer Style Nineteen Settings"
msgstr ""

#: ../includes/resource/options/general_setting.php:4
#: ../includes/resource/options/header_sidebar_setting.php:4
#, php-format
msgid "Style %s"
msgstr ""

#: ../includes/resource/options/general_setting.php:8
msgid "General Setting"
msgstr ""

#: ../includes/resource/options/general_setting.php:16
msgid "Enable Preloader"
msgstr ""

#: ../includes/resource/options/general_setting.php:23
msgid "Enter the Preloader Text"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:8
msgid "Header Sidebar Setting"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:16
msgid "Enable Header Sidebar Info"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:23
#: ../includes/resource/options/logo_setting.php:21
msgid "Enable Light Color Logo"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:31
#: ../includes/resource/options/logo_setting.php:28
msgid "Light Color Logo Image"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:32
#: ../includes/resource/options/logo_setting.php:29
msgid "Insert site Light Color logo image"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:38
#: ../includes/resource/options/logo_setting.php:35
msgid "Light Color Logo Dimentions"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:39
#: ../includes/resource/options/logo_setting.php:36
msgid "Select Light Color Logo Dimentions"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:69
msgid "Enable Sidebar Address"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:83
msgid "Enable Sidebar Email Address"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:97
msgid "Enable Sidebar Phone Number"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:111
msgid "Enable Sidebar Working Timing"
msgstr ""

#: ../includes/resource/options/header_sidebar_setting.php:125
msgid "Enable Sidebar MailChimp Form Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:3
msgid "Header Setting"
msgstr ""

#: ../includes/resource/options/headers_setting.php:11
msgid "Header Source Type"
msgstr ""

#: ../includes/resource/options/headers_setting.php:33
msgid "Header Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:41
#: ../includes/resource/options/headers_setting.php:42
msgid "Choose Header Styles"
msgstr ""

#: ../includes/resource/options/headers_setting.php:46
msgid "Header Style 1"
msgstr ""

#: ../includes/resource/options/headers_setting.php:50
msgid "Header Style 2"
msgstr ""

#: ../includes/resource/options/headers_setting.php:54
msgid "Header Style 3"
msgstr ""

#: ../includes/resource/options/headers_setting.php:58
msgid "Header Style 4"
msgstr ""

#: ../includes/resource/options/headers_setting.php:62
msgid "Header Style 5"
msgstr ""

#: ../includes/resource/options/headers_setting.php:66
msgid "Header Style 6"
msgstr ""

#: ../includes/resource/options/headers_setting.php:70
msgid "Header Style 7"
msgstr ""

#: ../includes/resource/options/headers_setting.php:74
msgid "Header Style 8"
msgstr ""

#: ../includes/resource/options/headers_setting.php:78
msgid "Header Style 9"
msgstr ""

#: ../includes/resource/options/headers_setting.php:82
msgid "Header Style 10"
msgstr ""

#: ../includes/resource/options/headers_setting.php:86
msgid "Header Style 11"
msgstr ""

#: ../includes/resource/options/headers_setting.php:90
msgid "Header Style 12"
msgstr ""

#: ../includes/resource/options/headers_setting.php:94
msgid "Header Style 13"
msgstr ""

#: ../includes/resource/options/headers_setting.php:98
msgid "Header Style 14"
msgstr ""

#: ../includes/resource/options/headers_setting.php:102
msgid "Header Style 15"
msgstr ""

#: ../includes/resource/options/headers_setting.php:106
msgid "Header Style 16"
msgstr ""

#: ../includes/resource/options/headers_setting.php:110
msgid "Header Style 17"
msgstr ""

#: ../includes/resource/options/headers_setting.php:114
msgid "Header Style 18"
msgstr ""

#: ../includes/resource/options/headers_setting.php:129
msgid "Header Style One Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:136
msgid "Enable Home One Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:144
msgid "Home One Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:145
msgid "Insert site Home One logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:151
msgid "Home One Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:152
msgid "Select Home One Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:161
#: ../includes/resource/options/headers_setting.php:281
#: ../includes/resource/options/headers_setting.php:398
#: ../includes/resource/options/headers_setting.php:516
#: ../includes/resource/options/headers_setting.php:603
#: ../includes/resource/options/headers_setting.php:704
#: ../includes/resource/options/headers_setting.php:932
#: ../includes/resource/options/headers_setting.php:1047
#: ../includes/resource/options/headers_setting.php:1231
#: ../includes/resource/options/headers_setting.php:1332
#: ../includes/resource/options/headers_setting.php:1585
#: ../includes/resource/options/headers_setting.php:1711
msgid "Enable/Disable Header Topbar"
msgstr ""

#: ../includes/resource/options/headers_setting.php:169
msgid "Enable/Disable Location Box Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:183
#: ../includes/resource/options/headers_setting.php:982
msgid "Enable/Disable Social Media Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:197
#: ../includes/resource/options/headers_setting.php:353
#: ../includes/resource/options/headers_setting.php:550
#: ../includes/resource/options/headers_setting.php:659
#: ../includes/resource/options/headers_setting.php:754
#: ../includes/resource/options/headers_setting.php:887
#: ../includes/resource/options/headers_setting.php:1109
#: ../includes/resource/options/headers_setting.php:1267
#: ../includes/resource/options/headers_setting.php:1354
#: ../includes/resource/options/headers_setting.php:1520
#: ../includes/resource/options/headers_setting.php:1647
msgid "Enable/Disable Search Form Icon"
msgstr ""

#: ../includes/resource/options/headers_setting.php:205
#: ../includes/resource/options/headers_setting.php:333
#: ../includes/resource/options/headers_setting.php:434
#: ../includes/resource/options/headers_setting.php:530
#: ../includes/resource/options/headers_setting.php:639
#: ../includes/resource/options/headers_setting.php:853
#: ../includes/resource/options/headers_setting.php:990
msgid "Enable/Disable Book a Consultation Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:225
#: ../includes/resource/options/headers_setting.php:1528
#: ../includes/resource/options/headers_setting.php:1655
#: ../includes/resource/options/headers_setting.php:1787
msgid "Enable/Disable Talk With Us Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:249
msgid "Header Style Two Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:256
msgid "Enable Home Two Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:264
msgid "Home Two Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:265
msgid "Insert site Home Two logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:271
msgid "Home Two Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:272
msgid "Select Home Two Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:289
#: ../includes/resource/options/headers_setting.php:712
#: ../includes/resource/options/headers_setting.php:1593
msgid "Enable/Disable Left Side Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:303
msgid "Enable/Disable Social Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:316
#: ../includes/resource/options/headers_setting.php:324
#: ../includes/resource/options/mobile_setting.php:13
msgid "Enable/Disable Social Icons"
msgstr ""

#: ../includes/resource/options/headers_setting.php:365
msgid "Header Style Three Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:373
msgid "Enable Home Three Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:381
msgid "Home Three Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:382
msgid "Insert site Home Three logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:388
msgid "Home Three Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:389
msgid "Select Home Three Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:406
#: ../includes/resource/options/headers_setting.php:611
#: ../includes/resource/options/headers_setting.php:762
#: ../includes/resource/options/headers_setting.php:833
#: ../includes/resource/options/headers_setting.php:940
#: ../includes/resource/options/headers_setting.php:1055
#: ../includes/resource/options/headers_setting.php:1154
#: ../includes/resource/options/headers_setting.php:1239
#: ../includes/resource/options/headers_setting.php:1463
msgid "Enable/Disable Phone Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:420
#: ../includes/resource/options/headers_setting.php:625
#: ../includes/resource/options/headers_setting.php:968
msgid "Enable/Disable Email Address Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:458
msgid "Header Style Four Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:466
msgid "Enable Home Four Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:474
msgid "Home Four Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:475
msgid "Insert site Home Four logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:481
msgid "Home Four Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:482
msgid "Select Home Four Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:491
msgid "Enable Home Four Sidebar Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:499
msgid "Home Four Sidebar Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:500
msgid "Insert site Home Four Sidebar logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:506
msgid "Home Four Sidebar Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:507
msgid "Select Home Four Sidebar Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:558
#: ../includes/resource/options/headers_setting.php:1851
msgid "Enable/Disable Cart Icon"
msgstr ""

#: ../includes/resource/options/headers_setting.php:570
msgid "Header Style Five Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:578
msgid "Enable Home Five Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:586
msgid "Home Five Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:587
msgid "Insert site Home Five logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:593
msgid "Home Five Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:594
msgid "Select Home Five Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:671
msgid "Header Style Six Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:679
msgid "Enable Home Six Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:687
msgid "Home Six Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:688
msgid "Insert site Home Six logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:694
msgid "Home Six Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:695
msgid "Select Home Six Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:726
msgid "Enable/Disable Address Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:740
#: ../includes/resource/options/headers_setting.php:1253
#: ../includes/resource/options/headers_setting.php:1633
msgid "Enable/Disable Working Hours Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:776
msgid "Enable/Disable Make an Appoinment Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:800
msgid "Header Style Seven Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:808
msgid "Enable Home Seven Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:816
msgid "Home Seven Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:817
msgid "Insert site Home Seven logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:823
msgid "Home Seven Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:824
msgid "Select Home Seven Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:873
msgid "Enable/Disable Author Icon"
msgstr ""

#: ../includes/resource/options/headers_setting.php:899
msgid "Header Style Eight Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:907
msgid "Enable Home Eight Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:915
msgid "Home Eight Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:916
msgid "Insert site Home Eight logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:922
msgid "Home Eight Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:923
msgid "Select Home Eight Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:954
#: ../includes/resource/options/headers_setting.php:1075
msgid "Enable/Disable Working Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1014
msgid "Header Style Nine Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1022
msgid "Enable Home Nine Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1030
msgid "Home Nine Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1031
msgid "Insert site Home Nine logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1037
msgid "Home Nine Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1038
msgid "Select Home Nine Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1089
msgid "Enable/Disable Service Schedule Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1121
msgid "Header Style Ten Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1129
msgid "Enable Home Ten Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1137
msgid "Home Ten Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1138
msgid "Insert site Home Ten logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1144
msgid "Home Ten Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1145
msgid "Select Home Ten Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1174
msgid "Enable/Disable Get Your Quote Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1198
msgid "Header Style Eleven Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1206
msgid "Enable Home Eleven Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1214
msgid "Home Eleven Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1215
msgid "Insert site Home Eleven logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1221
msgid "Home Eleven Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1222
msgid "Select Home Eleven Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1275
msgid "Enable/Disable Free Evaluation Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1299
msgid "Header Style Twelve Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1307
msgid "Enable Home Twelve Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1315
msgid "Home Twelve Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1316
msgid "Insert site Home Twelve logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1322
msgid "Home Twelve Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1323
msgid "Select Home Twelve Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1340
msgid "Enable/Disable Description Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1362
#: ../includes/resource/options/headers_setting.php:1441
msgid "Enable/Disable Author Icon Icon"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1376
#: ../includes/resource/options/headers_setting.php:1455
msgid "Enable/Disable Cart Icon Icon"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1384
msgid "Enable/Disable Free Demo Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1408
msgid "Header Style Thirteen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1416
msgid "Enable Home Thirteen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1424
msgid "Home Thirteen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1425
msgid "Insert site Home Thirteen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1431
msgid "Home Thirteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1432
msgid "Select Home Thirteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1487
msgid "Header Style Fourteen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1495
msgid "Enable Home Fourteen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1503
msgid "Home Fourteen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1504
msgid "Insert site Home Fourteen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1510
msgid "Home Fourteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1511
msgid "Select Home Fourteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1552
msgid "Header Style Fifteen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1560
msgid "Enable Home Fifteen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1568
msgid "Home Fifteen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1569
msgid "Insert site Home Fifteen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1575
msgid "Home Fifteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1576
msgid "Select Home Fifteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1619
#: ../includes/resource/options/headers_setting.php:1759
msgid "Enable/Disable Email Info"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1678
msgid "Header Style Sixteen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1686
msgid "Enable Home Sixteen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1694
msgid "Home Sixteen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1695
msgid "Insert site Home Sixteen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1701
msgid "Home Sixteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1702
msgid "Select Home Sixteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1719
msgid "Enable/Disable Track Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1739
msgid "Enable/Disable Qoute Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1779
#: ../includes/resource/options/headers_setting.php:1843
#: ../includes/resource/options/headers_setting.php:1915
msgid "Enable/Disable Search Form"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1810
msgid "Header Style Seventeen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1818
msgid "Enable Home Seventeen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1826
msgid "Home Seventeen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1827
msgid "Insert site Home Seventeen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1833
msgid "Home Seventeen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1834
msgid "Select Home Seventeen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1859
msgid "Enable/Disable Estimate Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1882
msgid "Header Style Eighteen Settings"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1890
msgid "Enable Home Eighteen Logo"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1898
msgid "Home Eighteen Logo Image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1899
msgid "Insert site Home Eighteen logo image"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1905
msgid "Home Eighteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1906
msgid "Select Home Eighteen Logo Dimentions"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1929
msgid "Enable/Disable Employer Button"
msgstr ""

#: ../includes/resource/options/headers_setting.php:1949
msgid "Enable/Disable Job Seeker Button"
msgstr ""

#: ../includes/resource/options/language_setting.php:5
msgid "Language Settings"
msgstr ""

#: ../includes/resource/options/language_setting.php:13
msgid "Please upload .mo language file"
msgstr ""

#: ../includes/resource/options/logo_setting.php:3
msgid "Logo Setting"
msgstr ""

#: ../includes/resource/options/logo_setting.php:12
msgid "Favicon"
msgstr ""

#: ../includes/resource/options/logo_setting.php:13
msgid "Insert site favicon image"
msgstr ""

#: ../includes/resource/options/logo_setting.php:46
msgid "Enable Dark Color Logo"
msgstr ""

#: ../includes/resource/options/logo_setting.php:53
msgid "Dark Color Logo Image"
msgstr ""

#: ../includes/resource/options/logo_setting.php:54
msgid "Insert site Dark Color logo image"
msgstr ""

#: ../includes/resource/options/logo_setting.php:60
msgid "Dark Color Logo Dimentions"
msgstr ""

#: ../includes/resource/options/logo_setting.php:61
msgid "Select Dark Color Logo Dimentions"
msgstr ""

#: ../includes/resource/options/mobile_setting.php:5
msgid "Mobile Sidebar Settings"
msgstr ""

#: ../includes/resource/options/search_setting.php:4
msgid "Search Page Settings"
msgstr ""

#: ../includes/resource/options/search_setting.php:12
msgid "Search Source Type"
msgstr ""

#: ../includes/resource/options/search_setting.php:34
msgid "Search Default"
msgstr ""

#: ../includes/resource/options/sidebar_setting.php:5
msgid "Custom Sidebar Settings"
msgstr ""

#: ../includes/resource/options/sidebar_setting.php:13
msgid "Dynamic Custom Sidebar"
msgstr ""

#: ../includes/resource/options/sidebar_setting.php:14
msgid "This section is used to create custom sidebar"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:4
msgid "Single Post Settings"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:12
msgid "Single Post Source Type"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:23
msgid "Post Default"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:30
msgid "Show Date"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:31
msgid "Enable to show post publish date on posts detail page"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:38
msgid "Enable to show author on posts detail page"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:44
msgid "Show Comments"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:45
msgid "Enable to show number of comments on posts single page"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:51
msgid "Show Facebook Post Share"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:52
msgid "Enable to show Post Share to Facebook"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:58
msgid "Show Twitter Post Share"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:59
msgid "Enable to show Post Share to Twitter"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:65
msgid "Show Linkedin Post Share"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:66
msgid "Enable to show Post Share to Linkedin"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:72
msgid "Show Pinterest Post Share"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:73
msgid "Enable to show Post Share to Pinterest"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:79
msgid "Show Author Box"
msgstr ""

#: ../includes/resource/options/single_post_setting.php:80
msgid "Enable to show author box on post detail page."
msgstr ""

#: ../includes/resource/options/social_setting.php:3
msgid "Social Setting"
msgstr ""

#: ../includes/resource/options/social_setting.php:20
msgid "Choose Social Media"
msgstr ""

#: ../includes/resource/options/tag_setting.php:4
msgid "Tag Page Settings"
msgstr ""

#: ../includes/resource/options/tag_setting.php:12
msgid "Tag Source Type"
msgstr ""

#: ../includes/resource/options/tag_setting.php:34
msgid "Tag Default"
msgstr ""

#: ../includes/resource/options/typography_setting.php:5
msgid "Typography Settings"
msgstr ""

#: ../page.php:63
msgid "Pages:"
msgstr ""

#: ../search.php:77
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../searchform.php:18 ../woocommerce/product-searchform.php:27
msgid "Search"
msgstr ""

#: ../searchform1.php:16 ../searchform3.php:15
msgid "Search Here"
msgstr ""

#: ../searchform2.php:15 ../searchform4.php:15
msgid "search"
msgstr ""

#: ../single-team.php:38
msgid "Hi, I am"
msgstr ""

#: ../single-team.php:44
msgid "Contact me"
msgstr ""

#: ../single.php:105
msgid "Pages: "
msgstr ""

#: ../single.php:109
msgid "Post Tags"
msgstr ""

#: ../single.php:124
msgid "Post By"
msgstr ""

#: ../single.php:127
msgid "Read All Post"
msgstr ""

#: ../single.php:144
msgid "Prev Post"
msgstr ""

#: ../single.php:152
msgid "Next Post"
msgstr ""

#: ../single.php:161
msgid "Back to Blog Post"
msgstr ""

#: ../templates/blog-single/author_box.php:6
msgid "By"
msgstr ""

#: ../templates/blog-single/single-content.php:52
msgid "By "
msgstr ""

#: ../templates/blog-single/single-content.php:71
msgid "Tags:"
msgstr ""

#: ../templates/blog-single/tags.php:19
msgid "tags:"
msgstr ""

#: ../templates/blog-single/tags.php:36
msgid "categories:"
msgstr ""

#: ../templates/blog/blog.php:37
msgid "by"
msgstr ""

#: ../templates/blog/blog.php:38
msgid "on"
msgstr ""

#: ../templates/blog/blog.php:44
msgid "Read More"
msgstr ""

#: ../templates/blog/blog.php:47
msgid "Share this post"
msgstr ""

#: ../templates/custom-posts/single-project.php:17
msgid "Posted In:"
msgstr ""

#: ../templates/custom-posts/single-project.php:49
msgid "closed"
msgstr ""

#: ../templates/custom-posts/single-project.php:60
msgid "Social Sharing:"
msgstr ""

#: ../templates/header/header_v4.php:74 ../templates/header/header_v4.php:110
msgid "Side Panel"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:25
msgid "Cart totals"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:30
#: ../woocommerce/cart/cart-totals.php:31 ../woocommerce/cart/cart.php:33
#: ../woocommerce/cart/cart.php:144
msgid "Subtotal"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:52
#: ../woocommerce/cart/cart-totals.php:53
msgid "Shipping"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:72
#, php-format
msgid "(estimated for %s)"
msgstr ""

#: ../woocommerce/cart/cart-totals.php:98
#: ../woocommerce/cart/cart-totals.php:99
msgid "Total"
msgstr ""

#: ../woocommerce/cart/cart.php:28
msgid "Remove item"
msgstr ""

#: ../woocommerce/cart/cart.php:29
msgid "Thumbnail image"
msgstr ""

#: ../woocommerce/cart/cart.php:30 ../woocommerce/cart/cart.php:87
msgid "Product"
msgstr ""

#: ../woocommerce/cart/cart.php:31 ../woocommerce/cart/cart.php:112
msgid "Price"
msgstr ""

#: ../woocommerce/cart/cart.php:32 ../woocommerce/cart/cart.php:118
msgid "Quantity"
msgstr ""

#: ../woocommerce/cart/cart.php:107
msgid "Available on backorder"
msgstr ""

#: ../woocommerce/cart/cart.php:162
msgid "Coupon:"
msgstr ""

#: ../woocommerce/cart/cart.php:162
msgid "Coupon code"
msgstr ""

#: ../woocommerce/cart/cart.php:162
msgid "Apply coupon"
msgstr ""

#: ../woocommerce/cart/cart.php:167
msgid "Update cart"
msgstr ""

#: ../woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: ../woocommerce/checkout/payment.php:34
msgid ""
"Sorry, it seems that there are no available payment methods. Please contact "
"us if you require assistance or wish to make alternate arrangements."
msgstr ""

#: ../woocommerce/checkout/payment.php:34
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: ../woocommerce/checkout/payment.php:44
#, php-format
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the %1$sUpdate Totals%2$s button before placing your order. "
"You may be charged more than the amount stated above if you fail to do so."
msgstr ""

#: ../woocommerce/checkout/payment.php:46
msgid "Update totals"
msgstr ""

#: ../woocommerce/content-product.php:100
msgid "Price:"
msgstr ""

#: ../woocommerce/content-product.php:102
msgid "Add to Cart"
msgstr ""

#: ../woocommerce/content-single-product.php:77
msgid "Price: "
msgstr ""

#: ../woocommerce/single-product/related.php:27
msgid "Related Products"
msgstr ""
